{% extends 'base.html'%}
{% load static %}

        {% block content %}
        <section class="about" id="about"> <!--bagian about-->
            <div class = "peach">
                <div class ="container-fluid">
                        <div class="col-sm-12"> <!--membuat 2 kolom ukuran 6 & 6 min ukuran browser 768-->
                            <h2 class="text-center"> About Me </h2>
                            
                            <br>
                            <br>
                            
                            <h3> Let me tell you, some facts about me! </h3>
                            
                            <br>
                            <br>
                        
                            <p> Hai, perkenalkan nama lengkap saya Carissa Alanda Basyah, 
                            kalian bisa memanggil saya sasa, pekerjaan saya sekarang adalah seorang mahasiswi 
                            angkatan 2019 di Universitas Indonesia, jurusan yang saya ambil Sistem Informasi. </p>
                            
                            <br>
                            <br>
                            <p> Salah satu cita-cita saya setelah lulus dari UI ingin menjadi seorang 
                            wanita bisnis yang sukses, di usia saya yang sekarang saya sudah mencoba 
                            untuk berbisnis kecil-kecilan di bidang FnB. </p>
                        </div>
                </div>
            </div>
        </section> <!--akhir section about-->
        {% endblock content %}
      